/* all------------------------------------------- */

/* color */

.bg_b {
  background: #00428e;
}

.bg_bl {
  background: #222222;
}

.bg_ptn01 {
  background: url(../images/ptn_01.jpg) repeat;
  box-sizing: border-box;
  background-size: 20%;
}

.bg_01 {
  background: url(../images/bg_01.png) no-repeat center center;
  background-size: cover;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #00428e;
  /*background-color: #69bdd3;*/
}


.col_bl {
  color: #222222 !important;
}


section {
  padding: 100px 0;
}



/* title */

.title h2 {
  color: #fff;
  font-size: 44px;
  line-height: 1.5;
  text-align: center !important;
  margin-bottom: 30px;
}

.title h2::after {
  content: '';
  background: #fff;
  width: 1px;
  height: 30px;
  display: block;
  margin: 30px auto 0;
}

.title h2.col_bl::after {
  content: '';
  background: #222222;
  width: 1px;
  height: 30px;
  display: block;
  margin: 30px auto 0;
}

.title h2 span.sub_title_txt {
  color: #fff;
  display: block;
  font-size: 24px;
}

.sub_title h3 {
  color: #00428e !important;
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 30px;
  letter-spacing: 0.15em;
}

h3 span {
  color: #00428e !important;
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.15em;
  display: block;
}


/* btn */

.btn01 {
  width: 350px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}

.btn01 a {
  display: block;
  border: 1px solid #00428e;
  padding: 15px 0;
  z-index: 1;
  font-size: 14px;
  font-size: 1.4rem;
  position: relative;
  color: #00428e;
}

.btn01 a::before {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

.btn01 a:hover::before {
  width: 100%;
}

.btn01 a::before {
  content: "";
  background: #00428e;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.btn01 a:hover {
  color: #fff !important;
  opacity: 1;
}


.btn01.white a::before {
  content: "";
  background: #fff;
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.btn01.white a:hover {
  color: #169ba6 !important;
  opacity: 1 !important;
  background: #fff;
}

.btn01 a:hover::after {
  width: 0;
}

.btn01 a::after {
  content: "";
  position: absolute;
  top: 28px;
  right: -15px;
  background: #00428e;
  height: 1px;
  width: 30px;
}

.btn01 a,
.btn01 a::after {
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}




@media screen and (max-width: 600px) and (min-width: 0px) {

  .mainTitle {
    margin: 100px 0 50px !important;
  }

  .title h1 {
    font-size: 35px !important;
  }

  .title h1 span {
    font-size: 14px !important;
  }

}

/* section01 ------------------------------------------- */

#section01 {
  position: relative;
}


#section01 .bg_img {
  animation: 3.5s Roll ease-in-out infinite;
}

#section01 .bg_img img {
  animation: img_box_9955 3s linear infinite;
  transform-origin: 50% 50%;
  margin: 1rem 0 !important;
}


@keyframes img_box_9955 {
  0% {
    transform: translateY(0)
  }

  33.33333% {
    transform: translateY(-10px)
  }

  66.66667% {
    transform: translateY(0)
  }

  100% {
    transform: translateY(0)
  }
}


#section01 .bg_img.left {
  position: absolute;
  width: 13vw;
  bottom: 0;
  left: 0;
  display: inline-block;

}

#section01 .bg_img.right {
  position: absolute;
  width: 8vw;
  height: 50%;
  top: 50px;
  right: 0;
}


#section01 .txt p {
  font-size: 18px;
  margin-bottom: 50px;
}

#section01 .txt {
  color: #fff;
  font-size: 22px;
  line-height: 1.5;
  text-align: center;
}


/* section02 ------------------------------------------- */

#section02 {
  background: url(../images/sec02_bg.jpg) no-repeat;
  background-size: cover;
}

#section02 .wrapper {
  display: flex;
  justify-content: flex-end;
}

#section02 .imgBox {
  width: 70%;
}

#section02 .imgBox p {
  width: 30%;
}

#section02 .imgBox img {
  width: 100%;
}

#section02 .imgBox .text {
  width: 100%;
  background: linear-gradient(90deg, #fff 0%, #fff 20%, #eeeeee 20%, #eeeeee 100%);
  display: flex;
  align-items: flex-start;
}

#section02 .imgBox .text.top {
  padding: 80px 50px 10px 150px;
}

#section02 .imgBox .text.bottom {
  padding: 50px 50px 50px 150px;
}

#section02 .imgBox .text.top ul {
  margin: -4px 0 0 10px;
}

#section02 .imgBox .text.bottom ul {
  margin: -10px 0 0 10px;
}

#section02 .imgBox .text ul:first-child {
  margin-bottom: 28px;
}

#section02 .imgBox .text ul:before {
  margin-right: .4em;
}

#section02 .imgBox .text ul:after {
  margin-left: .4em;
}

#section02 .imgBox .text ul li {
  text-align: left !important;
}

#section02 .imgBox .text ul li:nth-child(1) {
  font-size: 30px;
  color: #00428e;
  display: flex;
  align-items: center;
}

#section02 .imgBox .text ul li:nth-child(1)::before {
  content: "";
  flex-grow: 0.1;
  border: 0.5px dotted #444;
  display: block;
  font-weight: 600;
}

#section02 .imgBox .text ul li:nth-child(2) {
  font-size: 18px;
  color: #222222;
  margin-bottom: 15px;
  padding-left: 20px;
}


/* section03 ------------------------------------------- */

#section03 .txt {
  color: #fff;
  font-size: 22px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 50px;
}

#section03 .wrapper {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 20px;
  position: relative;
}


#section03 .imgBox p {
  width: 40%;
}

#section03 .imgBox img {
  width: 100%;
}

#section03 .imgBox .text {
  width: 100%;
  background: linear-gradient(90deg, #eee 0%, #eee 80%, #fff 80%, #fff 100%);
  display: flex;
  align-items: flex-start;
}

#section03 .imgBox .text {
  padding: 80px 50px 30px 300px;
}

#section03 .imgBox .text .leftTop {
  position: absolute;
  top: 15px;
  left: 15px;
  text-align: left;
}

#section03 .imgBox .text ul {
  margin: 5px 10px 0 0;
}

#section03 .imgBox .text ul:first-child {
  margin-bottom: 28px;
}

#section03 .imgBox .text ul:before {
  margin-right: .4em;
}

#section03 .imgBox .text ul:after {
  margin-left: .4em;
}

#section03 .imgBox .text ul li {
  text-align: right;
}

#section03 .imgBox .text ul li:nth-child(1) {
  display: none;
  /*
  font-size: 14px;
  color: #00428e;
  display: flex;
  align-items: center;
  line-height: 1;
  margin-right: 5px;
*/
}

#section03 .imgBox .text ul li:nth-child(2)::after {
  content: "";
  flex-grow: 0.2;
  border-top: 0.5px dotted #444;
  width: 20px;
  line-height: 0;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-items: center;
  margin-left: 10px;
}

#section03 .imgBox .text ul li:nth-child(2) {
  font-size: 28px;
  color: #00428e;
  padding-right: 25px;
  font-weight: 600;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}

#section03 .imgBox .text ul li:nth-child(3) {
  font-size: 18px;
  color: #222222;
  margin-bottom: 15px;
  padding-right: 25px;
}

/* section04 ------------------------------------------- */


#section04 .wrapper .contentsBox {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0 100px;
  flex-wrap: wrap !important;
}

#section04 .wrapper .contentsBox.top .imgBox {
  padding-top: 30% !important;
  background: url(../images/sec04_img01.jpg) no-repeat center center !important;
  background: url(../images/sec04_img01.jpg) no-repeat center center !important;
  background-size: cover !important;
  width: 50% !important;
  position: relative !important;
}

#section04 .wrapper .contentsBox.bottom .imgBox {
  padding-top: 30%;
  background: url(../images/sec04_img02.jpg) no-repeat center center;
  width: 50%;
  background-size: cover;
  position: relative;
}

#section04 .wrapper .contentsBox.top .imgBox span {
  position: absolute;
  left: 10px;
  bottom: 20px;
  line-height: 0;
  font-size: 20px;
}

#section04 .wrapper .contentsBox.bottom .imgBox span {
  position: absolute;
  left: 10px;
  bottom: 20px;
  line-height: 0;
  font-size: 20px;
}

#section04 .wrapper .contentsBox .txtBox {
  background: #222;
  width: 50%;
  padding-top: 30%;
  position: relative;
}

#section04 .wrapper .contentsBox .txtBox ul {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  width: 100%;
}

#section04 .wrapper .contentsBox .txtBox ul li.title {
  font-size: 30px;
  color: #fff;
  padding-right: 25px;
  margin-bottom: 20px;
}

#section04 .wrapper .contentsBox .txtBox ul li.txt {
  font-size: 18px;
  color: #fff;
  margin-bottom: 15px;
}


/* video ------------------------------------------- */

#video {
  margin: 0 auto;
  padding: 200px 0;
}

#video .txt {
  font-size: 50px;
  color: #fff;
  line-height: 0;
  letter-spacing: 0.2em;
  margin-bottom: 50px;
  text-align: center;
}

#video .triangle01 {
  width: 0;
  height: 0;
  border-top: solid 18px transparent;
  border-right: solid 18px transparent;
  border-bottom: solid 18px transparent;
  border-left: solid 18px #fff;
  margin: 0 auto;
}

#video:hover.bg_01 {
  background-color: #222;
  text-decoration: none;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
}

#video:hover .txt {
  color: #69bdd3;
}

#video:hover .triangle01 {
  border-left: solid 18px #69bdd3;
}

/*section05 ------------------------------------------- */


#section05 .title h2 {
  margin-bottom: 60px;
}

#section05 .listBox {
  margin-bottom: 60px;
  justify-content: flex-start;
  display: flex;
}

#section05 .listBox:last-child {
  margin-bottom: 0;
}

#section05 .listBox ul {
  justify-content: flex-start;
  display: flex;
  flex-wrap: wrap;
}

#section05 .listBox ul li {
  position: relative;
  width: 32%;
  margin: 0 15px 60px 0;
}

#section05 .listBox ul li:nth-child(3),
#section05 .listBox ul li:nth-child(6),
#section05 .listBox ul li:nth-child(9) {
  margin-right: 0;
}

#section05 .listBox ul li .Box {
  padding: 40px 30px 30px 30px;
  background: #fff;
}

#section05 .listBox ul li .number {
  position: absolute;
  top: -30px;
  left: 20px;
  z-index: 999;
}

#section05 .listBox ul li .title {
  display: inline-block;
  font-size: 28px;
  text-align: left;
  margin: 0 auto 10px;
  color: #00428e;
  letter-spacing: 0.15em;
  line-height: 1.5;
  width: 100%;
  font-weight: 400;
}

#section05 .listBox ul li .txt {
  font-size: 16px;
  letter-spacing: 0.15em;
  line-height: 2;
  color: #000;
  vertical-align: middle;
  font-weight: 400;
  text-align: left;
}

#section05 .number .mov_bg.is-v .mov_inr {
  opacity: 1;
  -webkit-transition: opacity 0s ease 1.3s;
  -o-transition: opacity 0s ease 1.3s;
  transition: opacity 0s ease 1.3s;
  background: #222;
  font-size: 24px;
  text-align: center;
  color: #fff;
  letter-spacing: 0.15em;
  line-height: 1.8;
  padding: 3px 30px;
  display: inline-block;
}

/*section06 ------------------------------------------- */

#section06 .grayBox {
  margin-bottom: 50px;
}

#section06 .innerBox {
  padding: 30px;
  background: #fff;
}

#section06 .listBox {
  margin-bottom: 20px;
}

#section06 .listBox ul {
  justify-content: center;
  display: flex;
}

#section06 .listBox ul li {
  font-size: 14px;
  padding: 5px 10px;
  background: #fff;
  color: #222;
  margin: 0 10px 10px 0;
  display: inline-block;
  width: 33%;
  text-align: center;
}

#section06 .info {
  /*
  justify-content: center;
  display: flex;
*/
}

#section06 .info ul {
  padding: 20px;
  background: #e9faff;
  margin-bottom: 15px;
}

#section06 .info ul:last-child {
  margin-bottom: 0;
}

#section06 .info ul li:nth-child(1) {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  color: #222;
}

#section06 .info ul li {
  display: block;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.8;
  color: #00428e;
}

#section06 .info ul li span {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  color: #222;
}




#section06 .grayBox .main_txt {
  color: #222;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 30px;
}

#section06 .grayBox .txt {
  color: #222;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 400;
  margin-bottom: 50px;
}


/*section07 ------------------------------------------- */

#section07 {}

#section07 .wrapper {
  justify-content: center;
  display: flex;
}

#section07 .imgBox {
  width: 30%;
  margin-right: 50px;
  border: 1px solid #000;
  margin-bottom: 20px;
}

.grayBox {
  padding: 80px;
  background: #eeeeee;
}

.whiteBox {
  padding: 80px;
  background: #fff;
  border: 1px solid #222;
}

#section07 .grayBox .listBox {
  width: 50%;
}

#section07 .grayBox .listBox ul .title {
  display: inline-block;
  font-size: 18px;
  text-align: left;
  margin: 0 auto 10px;
  color: #00428e;
  letter-spacing: 0.15em;
  line-height: 1;
  width: 100%;
  font-weight: 400;
}

#section07 .grayBox .listBox ul li:nth-child(1) {
  margin-bottom: 30px;
}

#section07 .grayBox .listBox ul li:nth-child(3) {
  margin-bottom: 30px;
}

#section07 .grayBox .listBox ul .txt {
  font-size: 16px;
  letter-spacing: 0.15em;
  line-height: 2;
  color: #222;
  vertical-align: middle;
  font-weight: 400;
}

#section07 ul li {
  line-height: 2;
}

/*section08 ------------------------------------------- */

#section08 .grayBox {
  margin-bottom: 50px;
}

#section08 .grayBox .main_txt {
  color: #222;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 30px;
}

#section08 .grayBox .txt {
  color: #222;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 400;
}

#section08 .grayBox .img {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 30px;
}

#section08 .grayBox .img img {
  width: 100%;
}

#section08 .grayBox .imgList {
  margin: 0 auto;
  margin-bottom: 30px;
}

#section08 .grayBox .imgList ul {
  justify-content: center;
  display: flex;
}

#section08 .grayBox .imgList ul li {
  width: 50%;
  margin-right: 10px;
}

#section08 .grayBox .imgList ul li:last-child {
  margin-right: 0;
}

/*section09 ------------------------------------------- */

#section09 {
  padding: 0;
}

#section09 .companyBox {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  text-align: left;
}

.companyBox table {
  width: 100%;
  border-collapse: collapse;
  font-size: 14px;
  color: #323232;
}

.companyBox table tr {
  border-bottom: solid 2px white;
}

.companyBox table th {
  position: relative;
  text-align: left !important;
  width: 30%;
  background-color: #ebeff5;
  padding: 10px 0 10px 30px;
}

.companyBox table td {
  text-align: left;
  width: 70%;
  background-color: #f7f7f7;
  padding-left: 30px;
}

.mapImage {
  max-width: 800px;
  width: 100%;
  margin: 50px auto 0;
}



@media screen and (max-width: 1500px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1050px) {}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 600px) {}



@media screen and (max-width: 1300px) {}



@media screen and (max-width: 1370px) {}

@media screen and (max-width: 1250px) {}

@media screen and (max-width: 1080px) and (min-width: 801px) {

  .scInr {
    padding: 0 50px;
  }

}



@media screen and (max-width: 800px) and (min-width: 0px) {

  .mv .mv_title {
    font-size: 16px;
    line-height: 1.5;
  }

  .mv .mv_title span {
    font-size: 35px;
  }

  .mv .mv_title span.name {
    font-size: 14px;
  }

  .mv_titleBox .mv_txt {
    font-size: 16px;
    margin-top: 30px;
  }

  .mv_titleBox .mv_txt span {
    font-size: 12px;
    display: block;
    margin-top: 10px;
    line-height: 1.5;
  }

  .mv .main_img {
    width: 50%;
  }

  section {
    padding: 30px 15px;
  }

  .title h2 {
    font-size: 26px;
    margin-bottom: 10px;
  }

  .title h2::after {
    content: '';
    background: #fff;
    width: 1px;
    height: 20px;
    display: block;
    margin: 10px auto 0;
  }


  .title h2.col_bl::after {
    content: '';
    background: #222;
    width: 1px;
    height: 20px;
    display: block;
    margin: 10px auto 0;
  }

  .title h2 span.sub_title_txt {
    font-size: 16px;
    margin-top: 10px;
  }

  .sub_title h3 {
    font-size: 20px;
  }

  h3 span {
    font-size: 14px;
  }



  /*  #section01*/

  #section01 .txt p {
    font-size: 18px;
    margin-bottom: 20px;
  }

  #section01 .txt,
  #section03 .txt {
    color: #fff;
    font-size: 16px;
  }

  #section02 .wrapper {
    flex-wrap: wrap;
  }

  #section02 .imgBox .text.top {
    padding: 50px 30px 30px;
  }

  #section02 .imgBox .text.bottom {
    padding: 0 30px 50px;
  }

  #section02 .imgBox .text {
    flex-wrap: wrap;
  }

  #section02 .imgBox {
    width: 100%;
  }

  #section02 .imgBox p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }

  #section02 .imgBox .text.top ul,
  #section02 .imgBox .text.bottom ul {
    margin: inherit;
    width: 100%;
    margin-top: 20px;
  }

  #section02 .imgBox .text ul li:nth-child(1) {
    font-size: 26px;
    text-align: center;
    display: inline-block;
  }

  #section02 .imgBox .text ul li:nth-child(1)::before {
    display: none;
  }

  #section02 .imgBox .text ul li {
    width: 100%;
  }

  #section02 .imgBox .text ul li:nth-child(2) {
    padding-left: 0;
    font-size: 14px;
    text-align: center;
  }



  /*  #section03 */


  #section03 .wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  #section03 .imgBox {
    width: 100%;
  }

  #section03 .imgBox .text {
    padding: 50px 30px;
    flex-wrap: wrap;
  }

  #section03 .imgBox {
    width: 100%;
  }

  #section03 .imgBox p {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  }

  #section03 .imgBox .text ul {
    margin: 0;
  }

  #section03 .imgBox .text.top ul,
  #section03 .imgBox .text.bottom ul {
    margin: inherit;
    width: 100%;
    margin-top: 20px;
  }

  #section03 .imgBox .text ul li:nth-child(1) {
    font-size: 14px;
    text-align: center;
    display: inline-block;
  }

  #section03 .imgBox .text ul li:nth-child(1)::after {
    display: none;
  }

  #section03 .imgBox .text ul li {
    width: 100%;
  }

  #section03 .imgBox .text ul li:nth-child(2) {
    font-size: 26px;
    text-align: center;
    display: inline-block;
  }

  #section03 .imgBox .text ul li:nth-child(3) {
    font-size: 14px;
    text-align: center;
    display: inline-block;
  }


  /*section04*/

  #section04 .wrapper .contentsBox {
    display: flex !important;
    flex-wrap: wrap !important;
    width: 100% !important;
    padding: 0;
  }

  #section04 .wrapper .contentsBox.top .imgBox,
  #section04 .wrapper .contentsBox.bottom .imgBox {
    width: 100% !important;
    /*position: inherit !important;*/
    display: block !important;
    padding-top: 60% !important;
  }

  #section04 .wrapper .contentsBox .txtBox {
    width: 100% !important;
    padding-top: inherit;
    position: inherit;
    padding: 20px !important;
    order: 2 !important;
  }

  #section04 .wrapper .contentsBox .txtBox ul {
    position: inherit;
    top: inherit;
    left: inherit;
    transform: inherit;
    -webkit- transform: inherit;
  }

  #section04 .wrapper .contentsBox .txtBox ul li.title {
    font-size: 22px;
    margin-bottom: 10px;
    padding-right: 0;
  }

  #section04 .wrapper .contentsBox .txtBox ul li.txt {
    font-size: 16px;
  }

  /*  section05*/

  #section05 .listBox ul li {
    width: 100%;
    margin: 0 15px 40px 0;
  }

  #section05 .listBox ul li .number {
    font-size: 18px;
    top: -20px;
  }

  #section05 .listBox ul li .Box {
    padding: 30px 30px 30px 30px;
    background: #fff;
  }

  #section05 .listBox ul li .title {
    font-size: 22px;
    margin: 0 auto 10px;
  }

  #section05 .listBox ul li .txt {
    font-size: 14px;
    line-height: 1.5;
  }

  /*video*/

  #video {
    margin: 0 auto;
    padding: 30px 0;
  }

  #video .txt {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 1;
  }

  #video .triangle01 {
    width: 0;
    height: 0;
    border-top: solid 12px transparent;
    border-right: solid 12px transparent;
    border-bottom: solid 12px transparent;
    border-left: solid 12px #fff;
    margin: 0 auto;
  }

  /*section05*/

  #section05 .listBox ul li {
    width: 100%;
  }


  #section05 .listBox ul li {
    margin-right: 0;
  }


  /*section06*/

  .grayBox {
    padding: 20px;
    background: #eeeeee;
    margin-bottom: 20px !important;
  }

  .whiteBox {
    padding: 20px;
  }

  #section06 .listBox ul {
    flex-wrap: wrap;
  }

  #section06 .listBox ul li {
    width: 100%;
    font-size: 16px;
  }

  #section06 .grayBox .txt {
    font-size: 14px;
    margin-bottom: 20px;
  }

  #section06 .innerBox {
    padding: 20px;
  }

  #section06 .grayBox .main_txt {
    font-size: 16px;
  }

  #section06 .info ul li:nth-child(1) {
    font-size: 12px;
  }

  #section06 .info ul li {
    font-size: 14px;
  }

  #section06 .info ul li span {
    font-size: 12px;
  }

  /*section07*/

  #section07 .wrapper {
    flex-wrap: wrap;
  }

  #section07 .imgBox {
    width: 80%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  #section07 .listBox {
    width: 100%;
    margin-bottom: 20px;
  }

  #section07 ul li.title:first-child {
    margin-bottom: 10px;
  }

  #section07 ul li.txt {
    margin-bottom: 10px;
  }



  /* section08*/

  #section08 .grayBox .main_txt {
    color: #222;
    font-size: 16px;
    margin-bottom: 10px;
  }

  #section08 .grayBox .txt {
    font-size: 14px;
  }

  #section08 .grayBox .imgList ul {
    flex-wrap: wrap;
  }

  #section08 .grayBox .imgList ul li {
    width: 80%;
    margin-right: 0;
  }

  #section08 .grayBox .imgList ul li:nth-child(1) {
    margin-bottom: 10px;
  }


  /* section09*/

  #section09 {
    padding: 0 10px;
  }

  .companyBox table th {
    display: block;
    width: 100%;
  }

  .companyBox table td {
    display: block;
    width: 100%;
    padding: 10px 30px;
  }

}
